RubyGems Navigation menu

lite-validators 1.0.5

Collection of ActiveModel/ActiveRecord validators

Versions:

  1. 1.0.5 - September 06, 2019 (23 KB)
  2. 1.0.4 - August 09, 2019 (23 KB)
  3. 1.0.3 - July 08, 2019 (23 KB)
  4. 1.0.2 - July 01, 2019 (23 KB)
  5. 1.0.1 - July 01, 2019 (22.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

Owners:

Pushed by:

Authors:

  • Juan Gomez

SHA 256 checksum:

9979edf62b31e1c8898d960c4967c73b5bd49ef606737dda578964c27f36ade1

Total downloads 1,369

For this version 161

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: